### Method

# WebKit Settings get_enable_developer_extras

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_developer_extras (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-developer-extras` property.

Gets property | `WebKit.Settings:enable-developer-extras`

#### Return value

Type: `gboolean`

`TRUE` If developer extras is enabled or `FALSE` otherwise.